{
"id":"arbnav",
"type":"bible",
"name":"Ketab El Hayat Majani/كتاب الحياة مجانى",
"nameEnglish":"New Arabic Version (Book of Life)",
"hasLemma":false,
"redistributable":true,
"abbr":"KEHM",
"dir":"rtl",
"lang":"arb",
"country":"Egypt",
"countries":["SA","AE","BH","DJ","DZ","EG","EH","ER","IL","IQ","JO","KM","KW","LB","LY","MA","MR","OM","PS","QA","SD","SO","SY","TD","TN","TZ","YE"],
"allcountries":["SA","AE","BH","DJ","DZ","EG","EH","ER","IL","IQ","JO","KM","KW","LB","LY","MA","MR","OM","PS","QA","SD","SO","SY","TD","TN","TZ","YE"],
"langNameEnglish":"Arabic, Standard",
"langName":"العربية",
"fontClass":"amiri"
}
